{
  "version": "7",
  "dialect": "postgresql",
  "entries": [
    {
      "idx": 0,
      "version": "7",
      "when": 1756669145189,
      "tag": "0000_wonderful_eternals",
      "breakpoints": true
    },
    {
      "idx": 1,
      "version": "7",
      "when": 1756693049476,
      "tag": "0001_solid_kronos",
      "breakpoints": true
    },
    {
      "idx": 2,
      "version": "7",
      "when": 1756843987534,
      "tag": "0002_mean_nuke",
      "breakpoints": true
    },
    {
      "idx": 3,
      "version": "7",
      "when": 1758076031154,
      "tag": "0003_curved_mariko_yashida",
      "breakpoints": true
    },
    {
      "idx": 4,
      "version": "7",
      "when": 1758079206432,
      "tag": "0004_panoramic_longshot",
      "breakpoints": true
    },
    {
      "idx": 5,
      "version": "7",
      "when": 1758081790572,
      "tag": "0005_gorgeous_purple_man",
      "breakpoints": true
    }
  ]
}